<?xml version="1.0" encoding="UTF-8" ?>
<Configuration>
    <Payload adobeCode="{BF49AD3D-21FC-43CE-90AC-C4B4F24D19A1}">
        <!-- defaultAdobeCode for development use. -->
        <Data key="defaultAdobeCode">AcrobatCompanions-Installer-AdobeCode</Data>
        <Data key="LicensingCode">License-GUID-AcrobatCompanions-9.0-Win</Data>
    </Payload>
    <Other adobeCode="License-GUID-AcrobatCompanions-9.0-Win">
        <Data key="EPIC_APP">Acrobat Standard</Data>
        <Data key="EPIC_APP_16">Acrobat Standard</Data>
        <Data key="EPIC_APP_118">Acrobat Pro</Data>
        <Data key="EPIC_APP_380">Acrobat Pro Extended</Data>
        <Data key="GracePeriod">0</Data>
    </Other>
</Configuration>
